<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef7a722770fb174f85704f82bba4bab5">
  <dict>
    <!--2020-03-28 11:07:29.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:07:29.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:07:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:07:29.000-->
    <string key="voicemail_carrier">Moldtelecom</string>
    <!--2020-03-28 11:07:29.000-->
    <string key="voicemail_number">333</string>
    <!--2020-03-28 11:07:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
